{
  "Serilog": {
    "MinimumLevel": {
      "Default": "Debug",
      "Override": {
        "Akka": "Information",
        "Microsoft.EntityFrameworkCore": "Warning",
        "Microsoft.AspNetCore": "Warning"
      }
    }
  },
  "Security": {
    "Ldap": {
      "DevStubMode": true
    }
  }
}
